Skip to content
January 31, 2011 / doganay

Checking operating system version: must be 5.0, 5.1, 5.2 or 6.0 . Actual 6.1 Failed <<<<

Hi,

You may get that error I mentioned in this post subject.
This is because of OS version.
If you’re sure that this version of oracle setup is suitable for your OS, then, you need to to a little trick:

Find refhost.xml:

\stage\prereq\refhost.xml

(if this is a client setup:)

\stage\prereq\client\refhost.xml

Add bold part into certified_systems key: (you may change version according to your need:

<OPERATING_SYSTEM>
 <VERSION VALUE="6.1"/>
</OPERATING_SYSTEM>
Advertisements

16 Comments

Leave a Comment
  1. Malik Adeel Imtiaz / Apr 11 2011 9:22 am

    GO TO

    You can modify the “client\install\oraparam.ini” file, looking for the following section:
    [Certified Versions]
    # You can customise error message shown for failure, provide value for
    CERTIFIED_VERSION_FAILURE_MESSAGE
    Windows = 5.0,5.1,5.2,6.0,6.1

    [Windows-6.1-required]
    # Minimum display colours for OUI to run
    MIN_DISPLAY_COLORS = 256
    # Minimum CPU speed required for OUI
    # CPU = 300

    Thanks
    Malik Adeel Imtiaz

    • doganay / Apr 11 2011 11:25 am

      Yeah, you’re right.
      thx Malik..

    • Apineda / Aug 2 2011 12:20 am

      Thank’s

    • doganay / Feb 22 2012 11:22 pm

      thx gthyhj

    • aamir / Mar 22 2012 8:48 pm

      thanks

    • sunil / Apr 24 2012 2:18 pm

      Thanks. It worked.

  2. Seng / Apr 23 2011 5:45 am

    Hi, Would you please tell me how to go to “client\install\oraparam.ini”. I cant find it in my 10gDShome directory. Thank you.

    SENG

    • doganay / Apr 23 2011 9:20 am

      Hi,

      you can find this ini file in your oracle setup directory that you downloaded and unzipped.
      anyway, if you still can not find that file:
      1) download oracle binary
      2) unzip it to a folder named folder1
      3) search folder1 for the file oraparam.ini via your OS search tool or utility.

  3. Blesson / Sep 15 2011 5:44 am

    run in compatibility mode. right click the setup and check compatibility then then start program..win 7

  4. doganay / Sep 15 2011 6:48 am

    yeah blesson, for windows7 you are right.
    but, my post is general. it is for all operating systems.
    thank you for your reply.

  5. Donko / Oct 4 2011 8:40 pm

    This was a great help! Thank you’all!

  6. ankur / Nov 9 2011 9:04 am

    This was a great help! Thank you’all

  7. gthyhj / Feb 22 2012 4:36 am

    Dude, It still shows an error.Its askin to provide some oracle suppoorted files.
    Anyways foudn the solution, Just want to update your post
    [Windows-6.1-required]
    # Minimum display colours for OUI to run
    MIN_DISPLAY_COLORS = 256
    # Minimum CPU speed required for OUI
    # CPU = 300
    First remove the # before CPU = 300 and after MIN_DISPLAY_COLORS = 256
    add SWAP_SPACE = 1535
    This will make things rolling.

    thanks for sharing

  8. BIPAN / Mar 6 2012 7:48 am

    thanx malik for ur help.. its helpfull for windows 7
    thanx alot
    take care.

  9. Subhan Ali / Mar 27 2012 7:14 am

    Thanx Malik..

  10. Ramesh Boya / Jun 4 2012 2:43 pm

    Thanx dear…. its worked for me…

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s

%d bloggers like this: